/* CCA */
@import url("font/nanumgothic.css");
body{margin: 0px; padding: 0px; font-size: 12px; font-family:"나눔고딕", NanumGothic, "Nanum Gothic", "굴림", Arial, sans-serif;}
body.type1{background:url(../images/bodyBg.png) repeat-x left top;} 
body *{margin:0; padding:0px; color:#767676; font-family:"나눔고딕", NanumGothic, "Nanum Gothic", "굴림", Arial, sans-serif;}
	.wrap{background:url(../images/wrapB.png) no-repeat left 50px; width:1000px; position:relative; margin:0 auto; }
	.header {height:108px; font-size:12px; background: url(../images/headerBg.png) no-repeat right top; }
	.header h1{position: absolute; left:0px; top:16px;}
	ul.gnb{list-style:none; position:relative; left:00px; border-bottom:1px #407dd2 solid; margin-top: 10px;}
	ul.gnb:after{content:""; display:block; clear:both;}
	ul.gnb li{float:left; margin-right:3px; position: relative; z-index: 10; bottom:-1px;}
	ul.gnb a{display:block; background:url(../images/gnb1.png) no-repeat left top; height:58px; width:220px; overflow:hidden; text-indent:-500px;}
	ul.gnb .gnb2 a{background-position:-221px top;}
	ul.gnb .gnb3 a{background-position:right top;}
	ul.gnb .on a,ul.gnb a:hover,ul.gnb a:focus{background:url(../images/gnb.png) no-repeat left top;}
	ul.gnb .gnb2.on a,ul.gnb .gnb2 a:hover,ul.gnb .gnb2.on a:focus,ul.gnb .gnb2 a:focus{background:url(../images/gnb.png) no-repeat -221px top;}
	ul.gnb .gnb3.on a,ul.gnb .gnb3 a:hover,ul.gnb .gnb3.on a:focus,ul.gnb .gnb3 a:focus{background:url(../images/gnb.png) no-repeat right top;}
	.header p{position:absolute; right:0px; top:78px; color:#fff;}
	.header p button{background:url(../images/logOut.png) no-repeat left top; width:56px; height:23px; border:0px; overflow:hidden; display:inline-block; text-indent:-500px; margin-left:10px;}
	.tabG{list-style:none; padding-left:10px; margin-top:10px; margin-bottom: 20px;}
	.tabG li{float:left; margin-right:2px; margin-bottom:-1px;}
	.tabG:after{content:""; display:block; clear:both;}
	.tabG a{display:block; overflow:hidden; text-indent:-500px; height:40px; z-index:100;}
	.tab1 a{width:180px;background:url(../images/tab.png) no-repeat left top; }
	.tab2 a{width:170px;background:url(../images/tab.png) no-repeat -185px top; }
	.tab1 a:hover,.tab1 a:focus,.tab1.on a{background:url(../images/tabOn.png) no-repeat left top;}
	.tab2 a:hover,.tab2 a:focus,.tab2.on a{background:url(../images/tabOn.png) no-repeat -185px top; }
	body.type2{background:url(../images/bodyBg1.png) repeat-x left top;}
	body.type2 ul.gnb{ border-bottom:1px #92c34e solid;}
	body.type2 .header p button{background:url(../images/logOut1.png) no-repeat left top;}
	body.type2 ul.gnb .on a,body.type2 ul.gnb a:hover,body.type2 ul.gnb a:focus{background:url(../images/gnb2.png) no-repeat left top;}
	body.type2 ul.gnb .gnb2.on a,body.type2 ul.gnb .gnb2 a:hover,body.type2 ul.gnb .gnb2.on a:focus{background:url(../images/gnb2.png) no-repeat -221px top;}
	body.type2 ul.gnb .gnb3.on a,body.type2 ul.gnb .gnb3 a:hover,body.type2 ul.gnb .gnb3.on a:focus{background:url(../images/gnb2.png) no-repeat right top;}
	body.type2 .tabG{list-style:none; padding-left:10px; margin-top:10px;}
	body.type2 .tab1 a{width:175px;background:url(../images/tab1.png) no-repeat left top; }
	body.type2 .tab2 a{width:174px;background:url(../images/tab1.png) no-repeat -175px top; }
	body.type2 .tab1 a:hover,body.type2 .tab1 a:focus,body.type2 .tab1.on a{background:url(../images/tabOn1.png) no-repeat left top;}
	body.type2 .tab2 a:hover,body.type2 .tab2 a:focus,body.type2 .tab2.on a{background:url(../images/tabOn1.png) no-repeat -175px top; }
	
	body.type3{background:url(../images/bodyBg2.png) repeat-x left top;}
	body.type3 ul.gnb{ border-bottom:1px #F68F00 solid; margin-bottom: 20px;}
	body.type3 .header p button{background:url(../images/logOut1.png) no-repeat left top;}
	body.type3 ul.gnb .on a,body.type3 ul.gnb a:hover,body.type3 ul.gnb a:focus{background:url(../images/gnb3.png) no-repeat left top;}
	body.type3 ul.gnb .gnb2.on a,body.type3 ul.gnb .gnb2 a:hover,body.type3 ul.gnb .gnb2.on a:focus{background:url(../images/gnb3.png) no-repeat -221px top;}
	body.type3 ul.gnb .gnb3.on a,body.type3 ul.gnb .gnb3 a:hover,body.type3 ul.gnb .gnb3.on a:focus{background:url(../images/gnb3.png) no-repeat right top;}

	
	#content{position:relative;}
	.searchG{border:1px #407dd2 solid; padding:10px; margin-bottom:20px; padding-left:100px; background:url(../images/searchH3.png) no-repeat 15px center; box-shadow:1px 1px 3px #ccc;}
	body.type2 .searchG{border:1px #92c34e solid; background:url(../images/searchH31.png) no-repeat 15px center;}
	body.type3 .searchG{border:1px #F68F00 solid; background:url(../images/searchH32.png) no-repeat 15px center; }
	.searchG h3{display:none;}
	.searchG *{vertical-align:middle; position:relative;}
	.date{display:inline-block; background:url(../images/date.png) no-repeat left top; width:139px !important; height:31px !important; position:relative;}
	.date input{display:inline-block; text-indent:3px; height:25px !important; background:transparent !important; box-shadow:none !important; border:0; font-size:12px; width:100px !important; margin-left:2px; margin-top:2px;}
	.date button{display:inline-block; border:0px; cursor:pointer; background:none; width:33px; height:28px; position:absolute; right:0px; top:0px; overflow:hidden; text-indent:-500px;}
	.searchIn{display:inline-block; background:url(../images/searchBg.png) no-repeat left top; width:310px; height:31px; margin-left:20px;}
	body.type3 .searchIn{background:url(../images/searchBg1.png) no-repeat right top; width:210px;}
	.searchIn select{width:90px; height:20px; margin-left:2px; margin-top:2px; border:1px #fff solid; background:transparent !important;}
	body.type3 .searchIn select{border: 1px #ccc solid; height:31px; width:150px; margin: 0px; padding:6px 5px;}
	.searchIn input{display:inline-block; height:25px; background:#fff; border:0; width:160px; margin-left:2px; margin-top:2px;}
	.searchIn button{display:inline-block; border:0px; cursor:pointer; background:none; width:50px; height:30px; position:absolute; right:0px; top:0px; overflow:hidden; text-indent:-500px;}

	#content .table{width:100%; border-collapse:collapse; border-top:2px #407dd2 solid; }
	body.type2 #content .table,.pop.t2 #content .table{width:100%; border-collapse:collapse; border-top:2px #73a01c solid; }
	body.type3 #content .table,.pop.t3 #content .table{width:100%; border-collapse:collapse; border-top:2px #F68F00 solid; }
	#content .table th{border:1px #dfe0e0 solid; padding:5px; background:#f2f2f2; color:#333; border-top:0px; text-align: center;}
	#content .table td{border:1px #dfe0e0 solid; padding:5px; border-right:px;}
	#content .table caption{display: none;}
	/* #content .table td:first-child{border-left:0px;} */
	
	
	
	/* --------- 새로운 스타일 ---------- */
	.center{text-align:center;}
	.left{text-align:left;}
	.right{text-align:right;}
	.searchI{margin-bottom:7px; background:url(../images/ico_searchsu.png) no-repeat left center; padding-left:18px;}
	#content h3{background:url(../images/titleH3.png) no-repeat left center; padding:10px; padding-left:15px; font-size:14px; color:#4874c2; margin-top:15px; font-weight: 700;}
	body.type2 #content h3,.pop.t2 #content h3{background:url(../images/titleH31.png) no-repeat left center; padding:10px; padding-left:15px; font-size:14px; color:#73a01c; margin-top:15px;}
	#content .formInfo{padding:10px; border:1px #ccc solid; margin-top:20px; background:#f9f9f9; line-height:160%;}
	.pop {margin:0px; padding:0px;}
	.pop *{margin:0px; padding:0px;}
	.pop .wrap{border:2px #265dab solid; width: 100%;}
	.pop .header,.ui-dialog-titlebar{border-bottom:2px #eee solid; background:url(../images/popBg.png) no-repeat center top; position:relative; height:42px;}
	.pop.t2 .header{background:url(../images/popBg1.png) no-repeat center top;}
	.pop .header h2,.ui-dialog-title{background:url(../images/titleH3.png) no-repeat 10px center; padding-left:25px; color:#fff; font-size:16px; position:relative; top:11px; font-weight: 800;}
	.pop.t2 .header h2{background:url(../images/titleH31.png) no-repeat 10px center;}
	.pop .header button,.ui-button{width:28px; height:27px; display:inline-block; border:0px; background:url(../images/popBtnBg.png) no-repeat left top; margin:0px; padding:0px; margin-left:5px;}
	.pop .header p{position:absolute; right:10px; top:7px;}
	.pop .header p *{vertical-align: top;}
	.pop .print{}
	.pop .popDel,.ui-button{background-position: right top !important;}
	.pop #container{padding:10px;}	
	.ui-dialog-titlebar{background-image: url(../images/popBg2.png);}
	.ui-button{position:absolute; right:10px; top:6px; text-indent: -500px; overflow: hidden;}
	.ui-dialog{border: 1px #666 solid; background: #fff; z-index: 3000;}
	.modalD{position: relative;}
	#rctpDtSelectModal{position: relative; padding: 10px;}
	#rctpDtSelectModal p{position: absolute; right:10px; top:10px; z-index: 4000;}

	/* --------- 모달 ---------- */
.modalLoader {
	width: 32px;
	height: 32px;
	float: left;
	display: none;
}

#loadingModal {
	margin-top: 100px;
}
#loadingModal .modal-body {
	border-top: 0px;
}

.modal-header{ background-image:url(../images/trans.png) , url(../images/modalHBg.png); background-repeat:no-repeat; background-position:left 3px,right top; border-left:1px #88afe0 solid; border-top:1px #88afe0 solid; border-right: 1px #335ca0 solid; border-bottom: 1px #335ca0 solid;   border-radius:4px 4px 0 0; height: 47px;}
.modal-header .modal-title{ font-size: 16px; font-weight: bolder; color: #fff; text-shadow: 0px 0px 5px #555; padding-left:0px;}
.modal-header .close{background: url(../images/close.png) no-repeat 0 center !important; width: 20px; height: 19px; text-indent: -500px; overflow: hidden; opacity:0.8 !important;}
.modal-header .close:hover,.modal-header .close:focus{opacity:1 !important;}
.modal-body{border-top: 2px #dedede solid;}
.modal-body-scroll{ height: 500px; max-height:500px; overflow-y:auto;}
.treeG{border-radius:4px; border:1px #e1e1e1 solid; background: #f6f6f6; padding:5px; width:40%;display:inline-block;}
.treeCon{float: right; width: 58%;}
.treeCon table{margin-top: 10px;}
.treeCon fieldset{text-align: right;}
.slimScrollBar{background:#111 !important;}
.modal-body:after{display: block; content: ""; clear: both;}	
.modalLoader{position: absolute; width:270px; height:168px; left:50%; top:50%; margin-left: -135px; margin-top: -84px; z-index: 1000;}


/*버튼모음*/
.btn-orange{background: #ff9846; border: 1px #ee8a3b solid; color:#fff;}
.btn-orange:hover,.btn-orange:focus{background: #ee8a3b; border: 1px #dd7e33 solid; color:#fff;}
.btn-green{background: #a4d56d; border: 1px #94c35f solid; color:#fff;}
.btn-green:hover,.btn-green:focus{background: #94c35f; border: 1px #87b552 solid; color:#fff;}
.btn-brown{background:#cc9b80; border: 1px #c39175 solid; color:#fff;}
.btn-brown:hover,.btn-brown:focus{background:#bf8c70; border: 1px #a9795e solid; color:#fff;}
.btn-gray{background:#999; border: 1px #888 solid; color:#fff;}
.btn-gray:hover,.btn-gray:focus{background:#888; border: 1px #777 solid; color:#fff;}
.btn-black{background: #555; border: 1px #444 solid; color:#fff; padding-top:3px !important;}
.btn-black:hover,.btn-black:focus{background: #333; border: 1px #222 solid; color:#fff;}
.btn-purple{background:#978edf; border: 1px #8d85cf solid; color:#fff;}
.btn-purple:hover,.btn-purple:focus{background: #837cbc; border: 1px #8d85cf solid; color:#fff;}
.btn-xs{padding: 0	5px;}
.btn *{vertical-align:top !important;}
.pagingG{position: relative;}
.pagingG .btnG{position: absolute; top:20px; right:0px;}
.btnG{text-align: right; padding-bottom: 20px;}
.btnG select{background: #f4f4f4; border: 1px solid #ddd;}


.datetimepicker-days div{display: none;}
.btn-gray .glyphicon-save{color:#fff; position: relative; top:2px;}
.tableList tbody tr{cursor: pointer;}
.tableList .selectedTr{background: #e9f4f8  !important; border:2px #407dd2 solid; }
.tableList .selectedTr td{border: 1px #ccc solid !important;}
.tableList tr:hover,.tableList tr:focus{background: #e9f4f8 !important;}
body.type2 .tableList tr:hover,body.type2 .tableList tr:focus{background: #e2f9db !important;}
body.type3 .tableList tr:hover,body.type3 .tableList tr:focus{background: #F9EDDB !important;}
th.today{background: #f7f7f7; border: 1px #eee solid; }
.pagination a{color:#444;}
body.type2 .selectedTr{background: #e2f9db !important; border: 2px #92c34e solid;}
body.type2 .pagination>.active>a,body.type2  .pagination>.active>span,body.type2  .pagination>.active>a:hover,body.type2  .pagination>.active>span:hover,body.type2  .pagination>.active>a:focus,body.type2  .pagination>.active>span:focus{border-color: #95ca42; background-color: #95ca42;}
body.type3 .selectedTr{background: #F9EBDB !important; border: 2px #C3804E solid;}
body.type3 .pagination>.active>a,body.type3  .pagination>.active>span,body.type3  .pagination>.active>a:hover,body.type3  .pagination>.active>span:hover,body.type3  .pagination>.active>a:focus,body.type3  .pagination>.active>span:focus{border-color: #CA7542; background-color: #CA8242;}
.topBtnG{margin-top: 10px; margin-bottom: 10px; padding-bottom:0px;}
.g4c{position: absolute !important; top:7px !important; right: 0px !important; float: none !important; left:auto !important;}
.g4c a{display: block; width:195px !important; height:40px  !important; background: url(../images/g4cBtn.png) no-repeat left top !important;}
.g4c a:hover,.g4c a:focus, .g4c.on{background-position:left bottom !important; }
#mo{background:#000; width: 100%; height:100%; display: block; position: fixed; overflow:hidden; display: none; left:0px; top:0px; z-index: 2000;  opacity: 0.4; filter: alpha(opacity=40); /* For IE8 and earlier */}
body.mo{overflow: hidden;}